- section: Code Editing
  description: "Full stack tools for editing code"
  items:
    - name: ChocV
      description: Sick keyboard. Super minimal keyboard with choc silver switches.
    - name: 3-D Printed + Handwired Atreus
      image: "/atreus.webp"
      description: Homemade 36% keyboard with Glorious Panda switches and MT3 Dusk keycaps
    - name: Nulea M505 Trackball Mouse
      image: "/nulea.webp"
      description: |
        Smooth operation and long battery life
    - name: Ghostty + Tmux + Neovim + Zenwritten theme
      image: "/editor.webp"
      description: Best stack for efficiently working on code. Monochromatic theme surprisingly helps with focus instead of staring at a rainbow all day.
- section: Building Tools
  items:
    - name: Macbook Pro M1 Max 64GB
      image: "/macbook.webp"
      description: "Was gifted this, really missing Linux but getting a high powered Linux laptop in 2026 seems unlikely"
- section: Fuel
  description: "Human fuel to keep the code coming"
  items:
    - name: Warped Serie Gran Reserva 1988
      image: "/warped.webp"
      description: "Nice for improving focus during chill late night code sessions"
    - name: Kalita Wave + Fellow Move
      description: "Favorite pour-over coffee setup using the Scott Rao recipe"
